#hidden {
  position: absolute;
  max-width: 600px;
  background-color:white;
  padding: 30px;
  font-size: 20px;
  z-index: 1000;
  margin: auto;
  left: 0;
  right: 0;
  color:black;
  opacity: 1;
}
body {
  padding-top: 3rem;
}


html {
  position: relative;
  min-height: 100%;
}
body {

  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background-color: #f5f5f5;
  text-align: center;
}

body > .container {
  padding: 60px 15px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

.screen-1 {
  display: block;
}

.screen-2 {
  display: none;
}

.fc-dk-gray {
  color: #5a5a5a;
}

.fs-2rem {
  font-size: 1.5rem;
}

.br-gray {
  border-right: 1px solid rgba(0,0,0,.1);
}

.cd-style {
  font-size: 2rem;
  right: 70px;
  font-weight: bold;
  text-align: center;
  color: black;
}

.input_wrapper {
  position: relative;
}

.input_box {
  font-size: 1.7rem;
  font-weight: bold;
  padding: 13px 0 15px 16px;
}

.center {
  text-align: center;
}

.h_45 {
  height: 50px;
}

.w_100 {
  width: 50px;
}

.bc_7 {
  border: 2px solid #0071a7;
}

.p_rel {
  position: relative;
}

.di_bk {
  display: inline-block;
}

.d_bk {
  display: block;
}

.btn-mine {
  background-color: orangered;
  border-color: #003e9a;
  color: #ffffff;
  margin-bottom: 10px;
}

.btn-mine:hover {
  background-color:#013481;
  border-color: #012b6b;
}


.my-grad-2 {
  background-image: radial-gradient(#ffe006, #f16f03);
  border-radius: 0;
}


.questions {
  font-size: 3rem;
  font-weight: bold;
  color: black;
}

.list-style li {
  text-align: left;
}

.nq {
  display: none;
}


#solution {
  font-size: 2rem;
}
#answers {
   color: black;
  font-weight: bold;
}

.pic-div {
  width: 400px;
  height: 400px;
  border: 2px black solid;
  margin: auto;
}

.jimmyPic {
  max-width: 100%;
}

@media only screen and (max-width: 527px) {
  .questions {
    font-size: 1.5rem;
    font-weight: normal;
    /* color: black; */
  }
  #answers {
    /* color: black; */
   font-weight: normal;
 }
}
